<template>
    <div class="container">
        <footer class="d-flex flex-wrap justify-content-between align-items-center py-3 my-4 border-top">
            <div class="col-md-4 d-flex align-items-center">
                <a href="/" class="mb-3 me-2 mb-md-0 text-body-secondary text-decoration-none lh-1">
                    <i class="bi bi-bar-chart fs-3"></i>
                </a>
                <span class="mb-3 mb-md-0 text-body-secondary">© 2023 Company, Inc</span>
            </div>

            <ul class="nav col-md-4 justify-content-end list-unstyled d-flex">
                <li class="ms-3"><a class="text-body-secondary" href="#"><i class="bi bi-twitter-x fs-3"></i></a></li>
                <li class="ms-3"><a class="text-body-secondary" href="#"><i class="bi bi-instagram fs-3"></i></a></li>
                <li class="ms-3"><a class="text-body-secondary"
                        href="https://www.facebook.com/profile.php?id=100057385753216" target="_blank"><i
                            class="bi bi-facebook fs-3"></i></a></li>
            </ul>
        </footer>
    </div>
</template>

<script setup>

</script>
